.hero {
    background-color: #131E7B;
}

.hero__title{
    font-family: 'MullerBold', sans-serif;
    font-size: 30px;
    line-height: 1.2;
    text-transform: none;
    margin-bottom: 25px;
    color: #FFFFFF;
}

.header__btn {
    color: #1E1E1E;
    background: #60CBFF;
    border-radius: 22px!important;
    border: 1px solid #60CBFF;
    transition: .5s;
    font-family: MullerBold, sans-serif;
    display: inline-block;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
}

.header__btn:hover {
    box-shadow: 0px 0px 50px 9px #abdef5cc;
    background: #72cdfa;
    color: #1E1E1E;
    border: 1px solid #cbe3f0;
}

.tab-content-komplekty .tab-content-komplekt__link-collapse {
    color: #131E7B;
}
.nav-pills-komplekty .nav-link.active, .nav-pills-komplekty .show>.nav-link {
    background-color: #131E7B!important;
}

.nav-pills-komplekty .nav-link {
    border: 1px solid #131E7B;
}

.nav-pills-komplekty .nav-link:hover {
    background-color: rgb(19 30 222 / 25%);
}

    .modal-unique .close {
        position: absolute;
        top: 15px;
        right: 30px;
        font-size: 3rem;
        color: #fff;
    }

    .modal-unique .logos-place {
        max-width: 50%;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }

    .modal-unique .modal-content {
        background: url('/images/pages/konsultant-plyus/background-popup2.png') no-repeat center center;
        padding: 100px 50px 100px;
        background-size: cover;
        border-radius: 10px;
    }

    .modal-unique .modal-body {
        padding: 2rem;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        max-width: 50%;
        margin-top: 30px;
    }

    .modal-unique .form-group input {
        border-radius: 5px;
    }

    .modal-unique .form-check-label a {
        color: #ffc107;
    }

    .modal-unique .form-btn .btn:after {
        content: "";
    }

    .modal-unique .modal-xl {
        max-width: 1140px;
    }

    .modal-unique .form-btn .btn {
        white-space: normal;
    }

    .services-2__icon, .services-3__item .services-3__icon {
        background-color: #e9f6fb;

    }

    .faq-accordions .more {
        border-top: 10px solid #60cbff!important;
    }

    .services-4__item {
        padding: 15px 30px;
        position: relative;
        display: flex;
        align-items: center;
    }

    .services-4__item .services-4__icon {
        min-width: 80px;
        height: 80px;
        font-size: 25px;
        display: inline-block;
        position: relative;
    }

     .services-4__item .services-4__icon .icon {
        width: 80px;
        height: 80px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
    }

    .services-4__info {
        margin-left: .5rem;
    }

    .services-4__info .services-4__title {
        font-size: 1.2rem;
        font-family: MullerBold, sans-serif;
        font-weight: 600;
        margin-bottom: 0;
    }

    .swiper-pagination-bullet-active {
        background: #131e7a;
    }


    @media (max-width: 767.98px) {
        .modal-unique .logos-place {
            max-width: 100%;
            flex-direction: column;
        }
        .modal-unique .modal-content {
            background: url('/images/pages/konsultant-plyus/background-popup2.png') no-repeat 25% center;
            padding: 30px 30px 100px;
        }
        .modal-unique .modal-body {
            max-width: 100%;
            margin-top: 25px;
        }
    }


    .stats-section {
        background-color: #131E7B;
        color: #fff;
        padding: 40px;
        border-radius: 10px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .stats-section .main-title {
        font-size: 8rem;
        font-family: MullerBold, sans-serif;
        font-weight: bold;
    }

    .stats-section .main-title span{
        font-size: 35%;
        display: block;
        margin-top: -25px;
        margin-bottom: 2rem;
    }

    .stats-section .subtitle {
        font-size: 1.45rem;
        font-family: 'MullerRegular', sans-serif;
    }
    .stats-box {
        background-color: #E2D6F6;
        color: #000;
        padding: 20px;
        border-radius: 10px;
        display: flex;
        align-items: center;
    }
    .stats-box .stat-value {
        color: #131E7B;
        font-size: 3.5rem;
        font-family: MullerBold, sans-serif;
        font-weight: bold;
        flex: 1;
        line-height: 1.2;
    }
    .stats-box .stat-value span {
        font-size: 2rem;
        display: block;
        margin-top: -15px;
    }
    .stats-box .stat-description {
        margin: 0;
        font-size: 1.25rem;
        flex: 1;
        font-family: 'MullerRegular', sans-serif;
    }


    .header__btn-fiolent, .header__btn-fiolent:focus {
        color: #1E1E1E;
        background: #60CBFF;
        border-radius: 22px;
        border: 1px solid #60CBFF;
    }

    .faq-accordions .questions__item {
        box-shadow: none;
        font-size: 1.2rem;
        font-family: MullerBold, sans-serif;
        font-weight: 600;
    }

    .faq-accordions .questions__item  span{
        color: #131E7B;
        padding-right: 10px;
        width: 30px;
        display: inline-block;
    }

    .faq-accordions .more {
        border-top: 10px solid #131E7B;
    }

    .drop {
        padding: 5px 50px 20px!important;
    }

    @media (max-width: 767.98px) {
        .stats-box {
            flex-direction: column;
        }
        .stats-box .stat-value {
            margin-bottom: 1rem;
        }
        .stats-box .stat-description {
            text-align: center;
        }
    }